BODY {
font: 10px verdana, arial, sans-serif;
	COLOR: #000000;
	BACKGROUND: #F0F0F0;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        TEXT-DECORATION: none
}
A {
	/* FONT-SIZE: 11px; */
	/* COLOR: #000000; */
	/* FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; */
}
A:visited {
	/* COLOR: #000000 */
}
A:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
}

P {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 20px;
	FONT-SIZE: 0.7em;
	PADDING-BOTTOM: 10px;
	COLOR: #000000 PADDING-TOP: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}


.upmenu {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.upmenu A:link {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.upmenu A:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.upmenu A:active {
	FONT-SIZE: 11px; COLOR: #575757; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.upmenu A:hover {
	FONT-SIZE: 11px; COLOR: #575757; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.midmenu {
	PADDING-RIGHT: 10px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.midmenu A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.midmenu A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.midmenu A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.midmenu A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #eaeaea; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.companyname {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 5px; COLOR: #ffffff; TEXT-INDENT: 5pt; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.companyname A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; TEXT-INDENT: 5pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.companyname A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; TEXT-INDENT: 5pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.companyname A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; TEXT-INDENT: 5pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.companyname A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #eaeaea; TEXT-INDENT: 5pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.companyslogan {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.welcome {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100px; PADDING-BOTTOM: 0px; COLOR: #ff9900; PADDING-TOP: 0px; FONT-FAMILY: Impact, Verdana, Arial, Helvetica, sans-serif
}
.pagetitle {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #439d00; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.loginhere {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #404040; TEXT-INDENT: 5pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.plantitle {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: #6b82a1; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.plansubtitle {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9px; PADDING-BOTTOM: 5px; COLOR: #bbbbbb; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.planprice {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 7px; COLOR: #ffffff; PADDING-TOP: 7px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.planlink {
	PADDING-RIGHT: 10px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.planlink A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.planlink A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.planlink A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.planlink A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #eaeaea; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
table.nav {
background-color:#ffffff;
}
span.content_title{
font-size:20px;

font-weight:bold;
}
.feature_ul li{
margin:7px;
}
.pagetext{
font-size:12px;
}
.footer{
font-size:9px;
	
}
div#controlContainer{                                                                 /*this is the controls sytle made for question editing*/
  background-color: #000000;
  border: 2px solid #9e9e9e;
 }
 div#clickBlocker1{                                                                 /*this is the controls sytle made for question editing*/
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;

 }
div#clickBlocker{                                                                 /*this is the controls sytle made for question editing*/
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  background-color: #000000;
  opacity: .50; /* Standard: FF gt 1.5, Opera, Safari */
  filter: alpha(opacity=50); /* IE lt 8 */
  -ms-filter: "alpha(opacity=50)"; /* IE 8 */
  -khtml-opacity: .50; /* Safari 1.x */
  -moz-opacity: .50; /* FF lt 1.5, Netscape */
 }
 table.searcher{width: 100%;font: 14px verdana, arial, sans-serif;COLOR: #000000;}
 textarea.searcher{/* font: 10px verdana, arial, sans-serif; */COLOR: #000000;width: 100%;height: 11em;}
 .searcher input{
 	width:100%;
 	padding: .3em;
 }
 

 #Mydbol_1865903461082130_SubmitButton{
 color:#ffffff;
padding:10px;
text-align:left;
background:url(../images/butbg.gif) no-repeat center;
 }
 .feature_ul_nav{
	/*border: solid #000;*/
	float:left;
	width: 200px;
	margin-left: 0px;
	padding: 0px;
	
 }
  .feature_ul_nav li:nth-child(1){
	border-top: 1px solid #efefef;
	list-style: none;
 }
    .feature_ul_nav li{
	border-bottom: 1px solid #efefef;
	list-style: none;
}
  .feature_ul_nav li a{
	/*background-color: #f2f2f2;*/
	text-decoration: none;
	display: block;
	padding: 10px 5px 10px 10px;
  }
    .feature_ul_nav li a:hover{
	background-color: #ffffff;
	border-left: 4px solid green;
	text-decoration: underline;
	display: block;
	padding-left: 6px;
  }
  .feature_content{
	float:right;
	width: 600px;
	padding: 5px,10px;
	
 }
 
.feature{
	margin-bottom:100px;
	width: 600px;
	padding: 5px,5px;
 }

 a.Mydbol_3100520024020226_SubmitButton{
 	color:#ffffff;
 	background-color:green;
 	padding:.5em 2em;
 	border-radius:5px	;
 	text-decoration:none;
 }
 a.Mydbol_3100520024020226_SubmitButton:hover{
 	color:#ffffff;
 	background-color:#09b109;
 }
 #mydbol_3100520024020226_Service_Ticket{
 	font-size:1.2em;
 	padding-bottom: 16px;
 }
